{
  "enchantment.bagofholding.preservation": "Сохранение",
  "enchantment.bagofholding.preservation.desc": "Не даёт мешку хранения пропасть при смерти. Уровень зачарования понижается на один каждый раз.",
  "item.bagofholding.golden_bag_of_holding": "Золотой мешок хранения",
  "item.bagofholding.iron_bag_of_holding": "Железный мешок хранения",
  "item.bagofholding.leather_bag_of_holding": "Кожаный мешок хранения",
  "itemGroup.bagofholding.main": "Bag Of Holding"
}